AS2TEXT(1)

NAME
as2text - manual page for as2text - LilyPond version 1.3.131

SYNOPSIS
as2text [OPTION]... AS-FILE

DESCRIPTION
as2text - LilyPond version 1.3.131 Convert AsciiScript to text.

OPTIONS

-h,--help
    this help

-o,--output=FILE
    set output file

-v,--version
    show version

SEE ALSO
The full documentation for as2text is maintained as a Texinfo manual. If the info and as2text programs are properly installed at your site, the command

    info as2text

should give you access to the complete manual.